<p class="topic">
Initialize Consumer
</p>

<p class="text">
Use this dialog box to determine if you want to initialize the consumer when the server creates the replication agreement.
</p>

<p class="text">
<b>Do Not Initialize Consumer. </b>Select this radio button if you do not want to initialize the consumer immediately or create an LDIF file. If you are replicating a directory with a large number of entries (&gt;10,000), you should select this option. If you do select this option, you need to initialize the consumer manually before replication can occur.
</p>

<p class="text">
<b>Initialize Consumer Now. </b>Select this if you want the server to initialize the consumer when you finish creating the replication agreement. This is not recommended for databases larger than 10,000 entries.
</p>

<p class="text">
<b>Create Consumer Initialization File. </b>Select this option if you want the server to export the replicated tree to an LDIF file so you can manually import it to the consumer. 
</p>

<p class="text">
<b>LDIF Filename. </b>If you choose to generate an LDIF file, supply the LDIF filename in the field provided. Click Browse to locate an LDIF file on your machine.
</p>
